ITunes Errors/Error Texts

From The iPhone Wiki
Jump to: navigation, search

This device isn't eligible for the requested build (TATSU declined to authorize this image on this device for this user)

Main article: SHSH
See also: TinyUmbrella

Apple doesn't sign the firmware anymore. If your device is an Apple TV (2nd generation), iPad, iPhone 3GS, iPhone 4, or iPod touch (4th generation) and you have saved your SHSH blobs for the firmware you are installing, you are doing something incorrectly. If you don't have the SHSH blobs for the firmware you want, there is nothing you can do. If you are restoring to an Apple TV (3rd generation), iPad 2 (or newer), iPhone 4S (or newer), or iPod touch (5th generation) or newer, there is no (publicly disclosed) bootrom exploit to restore to older versions of iOS. You should still save your SHSH blobs using TinyUmbrella in case an exploit is discovered. However, Odysseus or OdysseusOTA can be used if the user has SHSH blobs but it only works on some iOS versions and will need the device to be currently jailbroken.

The (Apple TV/iPhone/iPod/iPad) "XXXXXX" could not be restored because the firmware file is not compatible.

You are using the wrong firmware file (or it's corrupt). Download the correct firmware file that matches your device. The firmware file's filename will contain the internal identifier of the device it's intended for.

To determine which firmwares should be downloaded, find your device's model numbers on Models. Look at the "Identifier" column; when downloading firmwares, the URL must contain that string. Alternatively, if you have iTunes 11 or later, you can click the device and click where serial number is three times to show "Product Identifier", which will show you what firmware you need. Once you have the identifier, visit Firmware and find the version you want for your device.

The (Apple TV/iPhone/iPod/iPad) "XXXXXX" cannot be restored at this time because the iPhone software update server could not be contacted or is temporarily unavailable.

If you want to upgrade or downgrade the baseband, make sure you didn't change the hosts file to add the Cydia Server. Cydia cannot handle the requests for the baseband certificates. Maybe you tried to use SAM Activation method.

There was a problem downloading the software for the (Apple TV/iPhone/iPod/iPad) "XXXXXXX" the network connection was reset, make sure your network settings are correct and your network connection is active, or try again later.

You need to disable both your Anti-Virus and your windows/security firewall in order for the update/restore to go through.